<fName>
	<eST283 value="29,30,31,32,33,34" id="401">
			<PDL value="XPS">
				<US>eB2ovuc.bin</US>
				<JPN>eB2ovjp.bin</JPN>
				<UK>eB2oveu.bin</UK>
			</PDL>
			<PDL value="PS">
				<US>eB2opuc.bin</US>
				<JPN>eB2opjp.bin</JPN>
				<UK>eB2opeu.bin</UK>
			</PDL>
			<PDL value="XL">
				<US>eB2oxuc.bin</US>
				<JPN>eB2oxjp.bin</JPN>
				<UK>eB2oxeu.bin</UK>
			</PDL>			
	</eST283>
</fName>

